Subject: Re: [Ntp] Benjamin Kaduk's No Objection on charter-ietf-ntp-03-00: (with COMMENT)

From: Erik Kline <[email-masked]>
Date: Mon, 1 Nov 2021 14:53:50 -0700

>
>   Good quality time is a key component of all modern systems, devices, and
>   applications. This quality time requires reliable and accurate network
> time
>   synchronization over modern IP-based networks.
>
> "[Good] quality time" is probably a term of art for the WG members,
> but is also used in informal English to mean something completely
> different.  I don't know if it's worth the effort of rephrasing to
> be able to specify which of
> accurate/precise/reliable/regular/stable/synchronized are the specific
> relevant attributes.
>

In a sense "good quality" aimd to avoid the need to choose from among these
terms, since different uses of synchronized time might prioritize different
properties.  Reworded though, in 03-01.

Thanks.